/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */
.et_pb_row_5{background-image:none !important;}

/* =User Select Content - No
------------------------------------------------------- */

body {
  -webkit-user-select: none;
     -moz-user-select: -moz-none;
      -ms-user-select: none;
          user-select: none;
}

/* =Top Right Phone Number Position and Size
------------------------------------------------------- */

#et-info {
	float: right;
	font-size: 26px;
}

/* =Menu Navigation Styling
------------------------------------------------------- */

.nav li ul {
    width: 400px;
    color: #fff;
}

#top-menu li li a {
    padding: 6px 20px;
    width: 380px;
    color: #fff;
    font-size: 18px;
}

.et-fixed-header #top-menu li li a {
    font-size: 18px;
    color: #fff !important;
}

.et-fixed-header #top-menu li li.current-menu-ancestor > a, .et-fixed-header #top-menu li li.current-menu-item > a {
	color: #fff !important;
}

#top-menu li a:hover {color: #7756A4; opacity: 1px !important; }

/* =Footer Widget Styling
------------------------------------------------------- */

.et_pb_widget a {
    color: #7756A4;
    text-decoration: none;
}

.et_pb_widget a:hover {
    color: #000;
    text-decoration: none;
}

/* =Breadcrumbs
------------------------------------------------------- */

#breadcrumbs {margin-bottom: 1em;}
#breadcrumbs .breadcrumb_last {color: #7756A4; }
.breadcrumbs {background: #fff none repeat scroll 0 0; color: #7756A4; padding: 10px; text-align: left; }
.breadcrumbs a {color: #45CCE8; }
.post-8 .breadcrumbs {display:none !important;}

@media screen and (max-width: 980px){
 #breadcrumbs{ width: 100%; }
}

/* =Blog Meta Color
------------------------------------------------------- */

.et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {color: #333;}

/* =Blog Page Image Left Layout
------------------------------------------------------- */

.et_pb_posts .et_pb_post a img {
	max-width: 270px!important;
	float: left;
	padding-right: 20px;}
 
@media only screen and (max-width: 980px) {
	.et_pb_posts .et_pb_post a img{
	float:none;
	max-width: 270px !important;}}

/* =Blog Page Read More Styling
------------------------------------------------------- */

/*.et_pb_posts a.more-link {
    clear: unset;
    display: block;
    text-transform: uppercase;
}*/

.et_pb_posts a.more-link {
    clear: left;
    display: block;
    float: right;
    position: relative;
    text-transform: uppercase;
}

.et_pb_post {
    margin-bottom: 85px !important;
}

/* =Bloom Footer Optin Styling
------------------------------------------------------- */

.et_bloom .et_bloom_header_outer {
    height: 0;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) .fwidget {
    margin-bottom: 1.64%;
}

/* =Footer Styling
------------------------------------------------------- */

#footer-widgets {
    padding: 3% 0 0;
}

/* Forms */
------------------------------------------------------- */

form input, form select option, form textarea {
    font-family: 'OpenSans';
}
form input {
	padding: 5px;
	font-size: 14px;
}
textarea {
	font-size: 14px;
	padding: 5px;
}
.submit {
	border: none;
	outline: none;
	padding: 10px 40px;
	background-color: #2eaade;
	color: #ffffff;
	font-size: 14px;
	font-family: 'OpenSans';
	cursor: hand;
	cursor: pointer;
	float: right;
	text-transform: uppercase;
	font-weight: bold;
}
.submit:hover {
	background-color: #f14624;
}
label {
	width: 120px;
	float: left;
	position: relative;
	top: 5px;
}

#quizform {
	float: left;
	clear: both;
}
#quizform td {
	padding: 5px 10px;
	border: 1px solid #dddddd;
	text-align: center;
}
#results {
	margin-top: 20px;
	background-color: #1aafed;
	color: #ffffff;
	padding: 20px;
	width: 100%;
	float: left;
}
#results h2, #results h3 {
	color: #ffffff !important;
}
#resultp {
	color: #ffffff;
	font-size: 20px;
	text-align: center!important;
	margin-top: -20px;
}
#total {
	width: 30px;
	text-align:center;
	font-weight: bold;
	background-color: transparent;
	border: none;
	outline: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 20px;
}
#tableborder td {
	padding: 5px 10px;
	border: 1px solid #dddddd;
	text-align: center;
}

div.fullwidth.main {
    background-color: #ffffff;
}

#results {
    width: 100%!important;
    
}
#results ul {
    padding-left: 10%!important;
}

#results p {
    text-align: center!important;
}

#results h3 {
    text-align: center!important;
}


a.et_pb_more_button.et_pb_button.et_pb_custom_button_icon {
    width: 210px;
}

/* Mobile View Fixes
------------------------------------------------------- */

@media only screen and (min-width:100px) and (max-width: 678px) {
div.footer-widget {
    margin-bottom: -100px!important;
}

#footer-widgets {
    padding: 8% 0 0;
}

.et_bloom .et_bloom_widget_content .et_bloom_form_header {
	display: none !important;
}

div.et_bloom_form_content.et_bloom_2_fields.et_bloom_bottom_stacked {
    margin-top: -50px;
}

//div.et_pb_column.et_pb_column_1_3.et_pb_column_7 {
    margin-top: -15px;
}

//div.et_pb_section.et_pb_section_2.et_section_regular {
    padding-top: 0;
    margin-top: -100px;
}
//div.et_pb_section.et_pb_section_6.et_pb_with_background.et_section_regular {
    padding-top: 0;
    margin-top: -30px;
}
//div.et_pb_section.et_pb_section_2.et_section_regular {
    padding-bottom: 0;
    margin-top: 0;
}

//div.et_pb_section.et_pb_section_3.et_pb_with_background.et_section_regular {
    padding-top: 0;
    padding-bottom: 0;
}
//div.et_pb_section.et_pb_section_1.et_section_regular {
    padding-bottom: 0;
    padding-top: 0;
}
div.header-content {
    margin-left: -15px;
}
div.header-content h1 {
    padding-left: 0px;
    margin-left: 0px;
}

a.et_pb_more_button.et_pb_button.et_pb_button_one.et_pb_custom_button_icon {
    float: left;
    margin-left: 0px;
}

//div.et_pb_column.et_pb_column_1_3.et_pb_column_3 {
    margin-top: -50px;
}

//div.et_pb_row.et_pb_row_3 {
    padding-top: 0;
    margin-top: -30px;
}

.container_12 .grid_12 {
    margin-left: 20px;
    margin-right: 20px;
    width: 90% !important;
}

}